{
  "name": "Harun-El mutation",
  "modifiers": {
    "fiskheroes:transformation": {
      "key": "TRANSFORM",
      "transformation": {
        "toggleData": "fiskrework:dyn/serum",
        "timerData": "fiskrework:dyn/serum_timer",
        "time": 40
      }
    },
    "fiskheroes:cooldown": {
      "cooldown": {
        "toggleData": "fiskrework:dyn/serum",
        "cooldownData": "fiskrework:dyn/serum_cooldown",
        "duration": 3600,
        "recovery": 0.75
      }
    },
    "fiskheroes:regeneration": {
      "factor": 4
    },
    "fiskheroes:leaping": {
      "leapAmount": [1.5, 0.2]
    },
    "fiskheroes:potion_immunity": {
      "potionEffects": ["minecraft:nausea", "minecraft:poison", "minecraft:wither"]
    },
    "fiskheroes:projectile_immunity": {
    }
  },
  "hud": [
    {
      "type": "PROGRESS",
      "texture": "fiskrework:textures/gui/bars/serum_transformation.png",
      "data": "fiskrework:dyn/serum_cooldown"
    }
  ]
}
